ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmitry Lysnichenko (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-14996) Component should support a desired version
Date Wed, 10 Feb 2016 18:24:18 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-14996?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dmitry Lysnichenko updated AMBARI-14996:
----------------------------------------
    Attachment: AMBARI-14996.patch

> Component should support a desired version
> ------------------------------------------
>
>                 Key: AMBARI-14996
>                 URL: https://issues.apache.org/jira/browse/AMBARI-14996
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-server
>            Reporter: Dmitry Lysnichenko
>            Assignee: Dmitry Lysnichenko
>         Attachments: AMBARI-14996.patch
>
>
> When performing an upgrade, we need to specify that a component's desired version is
getting changed.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message